Subject: RE: Transcanada - Mirant assignment
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Nov 2001 09:56:08 -0800 (PST)

Joyce from Mirant is faxing it over to me and I'll forward up to Samantha.  (The other party, Transcanada, had your name as their reference for this assignment, that's why I sent my initial request to you.  Sorry)

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, November 13, 2001 11:44 AM
To:	Anderson, Diane
Cc:	Boyd, Samantha
Subject:	RE: Transcanada - Mirant assignment

I don't have any record or receiving any such assignment and I checked with the other paralegals and they don't have a record of receiving it.  Can you have Mirant resend it to Samantha Boyd, as she is the paralegal handling the paralegal assignment rotation right now.  Sorry about that!

 -----Original Message-----
From: 	Boyd, Samantha  
Sent:	Tuesday, November 13, 2001 11:32 AM
To:	Jones, Tana
Subject:	RE: Transcanada - Mirant assignment

Tana:  

I did not receive documentation regarding this assignment nor has it been logged in by one of the other Paralegals.

Samantha M. Boyd
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803
Houston, Texas 77002
Ph:  (713) 853-9188
Fax:  (713) 646-3490

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, November 13, 2001 11:26 AM
To:	Boyd, Samantha
Subject:	FW: Transcanada - Mirant assignment

Who was this passed on to for handling?
 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Tuesday, November 13, 2001 11:25 AM
To:	Jones, Tana
Subject:	Transcanada - Mirant assignment

Hi Tana,

A couple of weeks ago I sent up to you (I think it was you) the letter I 
received regarding an assignment between Transcanada and Mirant.  

Joyce Reed from Mirant is looking for an update on the status.  Can you
give her a ring when you have a free second (ha!) - 403 218 1031.  

Thanks,
Diane

PS - Go Levittown!